@charset "UTF-8";

.base {
/* 【部分重置】 */
  /* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0 | 20110126
    License: none (public domain)
  */
}
.base a, .base address, .base article, .base aside, .base audio, .base b, .base blockquote, .base body, .base canvas, .base caption, .base cite, .base code, .base dd, .base del, .base details, .base dfn, .base div, .base dl, .base dt, .base em, .base embed, .base fieldset, .base figcaption, .base figure, .base footer, .base form, .base h1, .base h2, .base h3, .base h4, .base h5, .base h6, .base header, .base hgroup, .base html, .base i, .base iframe, .base img, .base ins, .base kbd, .base label, .base legend, .base li, .base mark, .base menu, .base nav, .base object, .base ol, .base output, .base p, .base pre, .base q, .base ruby, .base s, .base samp, .base section, .base small, .base span, .base strike, .base strong, .base sub, .base summary, .base sup, .base table, .base tbody, .base td, .base tfoot, .base th, .base thead, .base time, .base tr, .base tt, .base u, .base ul, .base var, .base video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  line-height: 1;
}
.base article, .base aside, .base details, .base figcaption, .base figure, .base footer, .base header, .base menu, .base nav, .base section {
  display: block;
}
.base body {
  line-height: 1;
}
.base ol, .base ul {
  list-style: none;
  margin: 0;
}
.base blockquote, .base q {
  quotes: none;
}
.base blockquote:after, .base blockquote:before, .base q:after, .base q:before {
  content: "";
  content: none;
}
.base table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 【變數】 */
:root {
  --root: 16px;
  --wh: #fff;
  --vanta: #000;
  --cht-header: 116px;
}

/* 【樣式】 */
*, html {
  box-sizing: border-box;
  font-size: var(--root);
}

img {
  vertical-align: bottom;
}

[hidden], [omitted] {
  display: none !important;
}

[pc] {
  display: block;
}

[mb] {
  display: none !important;
}

.rwd, [rwd] {
  width: 100%;
}

dl, ol, ul {
  margin-bottom: 0;
}

.base {
  --indigo: #02339a;
  --aqua: #2aabe4;
  --tb-bdr: #cecece;
  font-family: "Noto Sans TC", "微軟正黑體", "Microsoft Jhenghei", "SF Pro TC", "PingFang TC", Arial, sans-serif;
  background: rgb(108, 182, 255);
  background: linear-gradient(90deg, #6cb6ff 0%, #c0e0ff 50%, #63aaff 100%);
}

.kv img{
  width: 100%;
  height: auto;
}

.base .content .bg_top {
  background: url(../imgs/bg_top.jpg) no-repeat top center;
  background-size: 100% auto;
  height: 10vw;
}
.base .content .bg_bottom {
  background: url(../imgs/bg_bottom.jpg) no-repeat bottom center;
  background-size: 100% auto;
  height: 19.29vw;
}

.base .content .content_inner {
  background: url(../imgs/bg.jpg) repeat-y top center;
  background-size: 100% auto;
}

.base .content .info_content_inner h2 {
  margin-bottom: 0.52083vw;
  height: 4.6875vw;
}

.base .content .info_content {
 width: 87.1875vw;
 margin: 0 auto;
 padding: 3vw 4vw;
}

.base .content .info_content .info_content_inner {
  margin-bottom: 2.3vw;
}

.base .content .info_content .info_content_inner .info_content_inner_text {
  font-size: 1.25vw;
  padding: 0.52083vw 1.7vw;
  line-height: 1.5;
  font-weight: 700;
  word-break: break-all;
  overflow-wrap: break-word;
  white-space: normal;
}

.base .content .info_content .info_content_inner .info_content_inner_text p {
  line-height: 2;
  letter-spacing: 0.25vw;
  word-break: break-all;
  overflow-wrap: break-word;
  white-space: normal;
}

.base .content .info_content .info_content_inner .info_content_inner_text p strong {
  font-weight: bolder;
  font-size: 1.33vw;
  flex-shrink: 0;
}

.base .content .info_content .info_content_inner .info_content_inner_text p span {
  display: inline;
}
/* 【MEDIA QUERIES】 */
@media screen and (max-width: 750px) {
  [pc] {
    display: none !important;
  }
  [mb] {
    display: block !important;
  }

  .base .content .bg_top {
    background: url(../imgs/m_bg_top.jpg) no-repeat top center;
    background-size: 100% auto;
    height: 24vw;
  }
  .base .content .bg_bottom {
    background: url(../imgs/m_bg_bottom.jpg) no-repeat bottom center;
    background-size: 100% auto;
    height: 32vw;
  }
  
  .base .content .content_inner {
    background: url(../imgs/m_bg.jpg) repeat-y center center;
    background-size: 100% auto;
  }

    
  .base .content .info_content_inner h2 {
    margin-bottom: 0.52083vw;
    height: 9.5vw;
  }

  .base .content .info_content {
    width: 87.1875vw;
    padding: 4vw 6.5vw;
  }

  .base .content .info_content .info_content_inner {
    margin-bottom: 2.3vw;
  }

  .base .content .info_content .info_content_inner .info_content_inner_text {
    font-size: 3.75vw;
    padding: 1.5vw 2.8vw;
    word-break: break-all;
    overflow-wrap: break-word;
    white-space: normal;
  }

  .base .content .info_content .info_content_inner .info_content_inner_text p {
    line-height: 1.6;
    word-break: break-all;
    overflow-wrap: break-word;
    white-space: normal;
  }

  .base .content .info_content .info_content_inner .info_content_inner_text.list p{
    display: flex;
    gap: 1vw;
  }

  .base .content .info_content .info_content_inner .info_content_inner_text p strong {
    line-height: 1.5;
    font-size: 4vw;
  }

  .base .content .info_content .info_content_inner .info_content_inner_text p span {
    line-height: 1.5;
  }

}